Loading...
Searching...
No Matches
casacore::Quantum_global_functions_output Struct Reference
casa package (libcasa_casa) » Quanta_module

Global functions. More...

`#include <Quantum.h>`

## Public Member Functions

istream & | operator>> (istream &is, Quantity &ku)
| only Quantity is supported on input
Bool | readQuantity (Quantity &res, MUString &in)
Bool | readQuantity (Quantity &res, const String &in)

## Detailed Description

Global functions.

Global input function Output/Input

Definition at line 433 of file Quantum.h.

## Member Function Documentation

## operator>>()

istream & casacore::Quantum_global_functions_output::operator>> | ( | istream & | is,
|  | Quantity & | ku )

only Quantity is supported on input

## readQuantity() [1/2]

Bool casacore::Quantum_global_functions_output::readQuantity | ( | Quantity & | res,
|  | const String & | in )

## readQuantity() [2/2]

Bool casacore::Quantum_global_functions_output::readQuantity | ( | Quantity & | res,
|  | MUString & | in )

The documentation for this struct was generated from the following file:

- casa/Quanta/Quantum.h